Page MenuHomePhabricator

Reader citation usage survey - round 2
Closed, ResolvedPublic

Description

Design and Launch second QuickSurvey for the reader citation usage survey on English.

[x ] report findings

Event Timeline

Capt_Swing triaged this task as Normal priority.Feb 21 2019, 8:04 PM
Capt_Swing created this task.
Capt_Swing moved this task from Staged to In Progress on the Research board.Mar 4 2019, 3:51 PM
Capt_Swing updated the task description. (Show Details)Mar 4 2019, 4:37 PM
Capt_Swing updated the task description. (Show Details)Mar 17 2019, 9:05 PM
Capt_Swing updated the task description. (Show Details)Mar 22 2019, 7:01 PM
Capt_Swing updated the task description. (Show Details)Apr 18 2019, 10:10 PM
Capt_Swing closed this task as Resolved.Jul 28 2019, 12:21 AM
Capt_Swing moved this task from In Progress to Done (current quarter) on the Research board.
Capt_Swing updated the task description. (Show Details)